Subject: Re: bug#46884: [PATCH] 27.1; Cannot run find-dired with -maxdepth

From: Juri Linkov <[email-masked]>
Date: Sat, 13 Mar 2021 23:53:13 +0200

> Sorry, I attached the wrong patch, here's the one for the rgrep approach.

Thanks, I tried it, but for some reason 'C-u C-u find-dired RET'
doesn't work.  Maybe because it uses 'grep-find-command' that is nil?

> +With two \\[universal-argument] prefixes, directly edit and run `grep-find-command'.
> ...
> +    ((and grep-find-command (equal current-prefix-arg '(16)))